# Uses of Class
org.apache.cxf.message.MessageContentsList

Packages that use MessageContentsList
Package
Description
org.apache.cxf.interceptor
org.apache.cxf.message

- ## Uses of MessageContentsList in org.apache.cxf.interceptor

  Methods in org.apache.cxf.interceptor with parameters of type MessageContentsList
  Modifier and Type
  Method
  Description
  `protected void`
  AbstractOutDatabindingInterceptor.`writeParts(Message message, Exchange exchange, BindingOperationInfo operation, MessageContentsList objs, List<MessagePartInfo> parts)`

- ## Uses of MessageContentsList in org.apache.cxf.message

  Methods in org.apache.cxf.message that return MessageContentsList
  Modifier and Type
  Method
  Description
  `static MessageContentsList`
  MessageContentsList.`getContentsList(Message msg)`